input{
    border: 2px solid #FE6901;
    color: #FE6901;
}
input::placeholder{
    color: #FE6901;
}
input:focus{
    color: #FE6901;
    border: 2px solid #FE6901;
}
.color{
    color: #FE6901;
}
.fondo{
    background-color: #FE6901;
}
.borde{
    border: 2px solid #FE6901;
}

ion-icon{
    font-size: 40px;
}


